{
    "dc_identifier": "nl.gm0785.2c.2018.714266-3",
    "dc_title": "Vergadering - Commissie Algemene Zaken - 2018-02-20 20:30:00+00:00 2018-02-20 - 3.: Raadsvoorstel Gôolse democratie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2018-02-20. Onderdeel: 3.: Raadsvoorstel Gôolse democratie.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/762",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2018-02-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0785.2c.2018.714266-3",
    "dc_externalIdentifier": "714277",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-20",
    "foi_meetingNumber": "714266",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2018.714266-3.doc.1",
            "dc_title": "03 Raadsvoorstel Goolse Democratie definitief.pdf",
            "foi_fileName": "03 Raadsvoorstel Goolse Democratie definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/765/documents/11658"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2018.714266-3.doc.2",
            "dc_title": "03 Memo Goolse Democatie.pdf",
            "foi_fileName": "03 Memo Goolse Democatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/765/documents/11632"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2018.714266-3.doc.3",
            "dc_title": "03 Samenvatting advies Gôolse democratie.pdf",
            "foi_fileName": "03 Samenvatting advies GÃ´olse democratie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/765/documents/11633"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2018.714266-3.doc.4",
            "dc_title": "03 Advies Gôolse Democratie januari 2018 V3.pdf",
            "foi_fileName": "03 Advies GÃ´olse Democratie januari 2018 V3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/765/documents/11634"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2018.714266-3.doc.5",
            "dc_title": "03 Activiteiten Goolse democratie - inventarisatie.pdf",
            "foi_fileName": "03 Activiteiten Goolse democratie - inventarisatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/765/documents/11657"
        }
    ]
}